
/*---------------------------------
 基本設定
----------------------------------*/
html {
	/*font-size: 62.5%;10px*/
	overflow-y:scroll;	
}
body {
	line-height: 1.4;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック",sans-serif;
	background-color:#fff;
	color:#3c3c3c;
	-webkit-text-size-adjust: 100%;	
}
sup { vertical-align: super; }
sub { vertical-align: sub; }

/*　リンク色　*/

a{color:#3c3c3c;text-decoration:none;}
a:visited{color:#3c3c3c;}
a:hover{color:#5083ba;}
.mainnav li a{color:#183f66;}
.mainnav li a:visited{color:#183f66;}
.mainnav li a:hover{color:#5083ba;}
.mainnav li.color a:hover{color:#5083ba;}
	@media (min-width:1060px){
		.mainnav li a.active{color:#5083ba;}
		.mainnav li a.active:visited{color:#5083ba;}
		.mainnav li a.active:hover{color:#5083ba;}
	}
.sidebanner li a{color:#183f66;}
.sidebanner li a:visited{color:#183f66;}
.sidebanner li a:hover{color:#5083ba;}
.global-footer a{color:#183f66;}
.global-footer a:visited{color:#183f66;}
.global-footer a:hover{color:#5083ba;}
/*.box-content a{color:#5083ba;}
.box-content a:visited{color:#5083ba;}*/
.box-content a:hover{color:#5083ba;text-decoration:underline;}
a.engbtn{color:#183f66;}
a.engbtn:visited{color:#183f66;}
a.engbtna:hover{color:#183f66;text-decoration:underline;}

/*　段落　*/
.box-content p{	margin-bottom:15px;}
.box-content section{	margin-bottom:30px;}

/*　画像、動画　*/	
img,video {
	max-width:100%;
	height:auto;
}
.ie8 img{
	width: auto;
}


/*---------------------------------
 レイアウト設定
----------------------------------*/
/*　全体　*/
.box-wrapper{
	width:100%;
	max-width:1060px;
	margin:20px auto 0px auto;
}
/*.box-content{
	float:right;
	width:77.35%;
	margin-left:2.83%;	
}
.box-sidebar{
	float:left;
	width:19.81%;
	margin-left:0;
}
	.box-wrapper:after,
	.box-content:after{
		content: "";
		display:block;
		clear:both;
	}*/
/*　メインカラム　*/
.box-content {
    float: right;
    width: 816px;
	margin-top: 26px;
    margin-left: 34px;/*2.83%*/
}
/*　お知らせ　*/
.box-content section.info {
	width: 100%;
	box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.2);
	margin-top: 16px;
}
.box-content section.info h1.info-header {
	font-size: 16px;
	border-bottom: solid 1px #165293;
	padding-left: 7px;
	margin: 0 9px 0 5px;
}
.box-content section.info .news-date {
	font-size: 11px;
	padding: 8px 0 0 25px;
}
.box-content section.info .news-title {
	padding: 0 0 25px 25px;
	font-size: 11px;
}
	
@media (max-width:1095px){
	.box-wrapper{
		margin-top:0px;
	}
	.box-sidebar{
		float:none;
		width:100%;			
	}
	.box-content{
		float:none;
		max-width:100%;
		margin-left:0;	
	}
	.keyvisual {
		display:none;
	}
	.box-content {
		width: 100%;
	}
	.box-content section.info {
		width: 98%;
    	margin: 0 auto;
	}
}
	

/*---------------------------------
 グローバルナビゲーション
----------------------------------*/
/*.logo{
	width:210px;
	background:url(../img/bg_sidebar.gif) no-repeat bottom center;
	padding-bottom:20px;
}*/
.menu{
	display:none;
}
.mainnav{
	width:210px;
	margin:0 auto;
	background:url(../img/bg_sidebar.gif) no-repeat bottom center;	
	margin-bottom:20px;
	padding:0px 0px 35px 0px;
	position: relative;
	top: 30px;
	z-index: 100;	
}
	.mainnav li{
		color:#183f66;
		position:relative;
		font-size:1.1em;
		padding:0px 0px 0px 8px;
	}
	.mainnav li a{
		display:block;
		padding:10px 0px 10px 0px;
		outline:none;	
	}
	.mainnav li i{
		margin-right:7px;
		min-width:23px;
	}
/*  .mainnav li i.fa-thumb-tack{
		padding-left:3px;
		margin-right:3px;
	}
	.mainnav li i.fa-lightbulb-o{
		padding-left:4px;
		margin-right:3px;	
	}
	.mainnav li i.fa-globe{
		padding-left:2px;
		margin-right:4px;
	}/*/
.mainnav > li:hover > a:after,
.mainnav > li:hover > span:after{
  display: block;
  position: absolute;
  content: "";
  top: 50%;
  right: 5px;
  width: 0px;
  height: 0px;
  margin-top: -5px;
  border: 5px solid transparent;
  border-left-color: #ddd;
}
.mainnav ul{
  display: none;
  position: absolute;
  top: -3px;
  right: -267px;
  width: 250px;
  height: auto;
  margin: 0;
  padding: 10px;
  border-top: 1px solid #ccc;
  /*border-radius: 0 0 3px 0;*/
  background: #fff;
  box-shadow: 2px 2px 3px #aaa, 1px 0px 1px #ccc inset;
  font-size:0.9em;
}

.mainnav li:hover ul{
  display: block;
}
.mainnav ul li{
	margin-left:10px;
	margin-right:10px;
	padding:0px;
	/*background:url(../img/bg_listmark.gif) no-repeat 0 50%;*/	
	border-bottom:1px solid #ccc;
}
.mainnav ul li:last-child{
	border-bottom:none;
}
.mainnav ul li a{
	padding-left:0px;
}
.mainnav ul.big{
  right: -747px;
  width: 730px;
}
.mainnav ul.big li{
	float:left;
	width: 210px;
	background:url(../img/bg_listmark.gif) no-repeat 0 50%;
	margin-left:10px;
}
.mainnav ul.big li a{
	padding-left:7px;
}
.mainnav ul.big li:nth-child(3n-1) {
	clear:left;
}

.sptitle{display:none;}
.pctitle{display:block;}


@media (max-width:1095px){
	#header_logo {
		
	}
	.mainnav{
		display:none;
	}
	.logo{
		text-align:center;
		background:none;
		padding-bottom:0px;
		width:189px;
		margin:0 auto;
	}
	.menu{
		display:block;
		position:absolute;
		/*top:20px;*/
		right:20px;
		font-size:1.5em;
		background-color:#183f66;
		color:#fff;
		padding:3px 8px 3px 8px; 
		border-radius:2px;
	}
	.menu a{
		color:#fff;
	}
	.mainnav ul li{	
		margin:0px 0px;
		border-bottom:0px;
	}
}

@media (max-width:1095px){
	.mainnav{
		display: none;
		width:100%;
		background:none;
		padding-bottom:0px;
		border-bottom:1px solid #aaa;
		clear: both;
	}
	.mainnav li{
		padding:0px 0px;
		border-top:1px solid #aaa;
		background-color:#f7f7f7;
	}
	.mainnav li:hover ul{
	  display: none;
	}
	.mainnav > li:hover > a:after{
	  display: none;
	}	  
	.mainnav h3{
		/*display:none;*/
	}
	.mainnav ul{
	  display: none;
	  position: relative;
	  top: 0px;
	  right: 0px;
	  width: 100%;
	  height: auto;
	  margin: 0;
	  padding: 0px 0px 0px 0px;
	  border-top:none;
	  border-radius: 0 0 3px 0;
	  background: #fff;
	  box-shadow: 0px 0px 0px #aaa, 0px 0px 0px #ccc inset;
	}
	.mainnav ul li ul li a {
		padding-left: 80px;
	}
	.mainnav ul li{
		/*padding-left:17px;*/
		/*background:url(../img/bg_listmark.gif) no-repeat 10px 50%;	*/	
	}
	.mainnav ul li a{
		padding-left:40px;
		padding-right:10px;
		background-color:#fff;
	}	
	.mainnav li i{
		margin-left:7px;
	}
	.mainnav ul.big{
	  right: 0px;
	  width: 100%;
	}	
	.mainnav ul.big li{
		float:none;
		width: 100%;
		background:url(../img/bg_listmark.gif) no-repeat 10px 50%;
		margin-left:0px;
	}	
	.mainnav ul.big li a{
		padding-left:17px;
	}
	.mainnav li.color a {
		color: #165293;
	}
	.mainnav li a {
		padding-left: 20px;
	}
	
	.sptitle{display:block;}
	.pctitle{display:none;}
	.mainnav > li:hover > span:after{
		display:none;
	}
	#header_navi0 {
		display:none;
	}
	ul.sidebanner,
	.info_sp {
		display: flex;
		justify-content: space-between;
	}
	ul.information,
	ul.outreach {
		width: 50%;
	}
	.display_sp ul.sidebanner li {
		display: inline-block;
		width: 50%;
	}
	.display_sp ul.sidebanner li,
	ul.information,
	ul.outreach {
		margin: 5px;
	}
}


/*---------------------------------
 サイドバー
----------------------------------*/
/*.sidebanner{
	width:210px;
	margin:0 auto;
}
	.sidebanner li{
		background-color:#f0f0eb;
		color:#183f66;
		text-align:center;
		margin-bottom:9px;
	}
		.sidebanner li a{
			padding:10px 10px;
			display:block;
		}*/
/*
.engbtn{
	width:60px;
	height:60px;
	display:inline-block;
	padding-top:20px;
	background-color:#183f66;
	border-radius:30px;
	text-align:center;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.engbtn{
	width:104px;
	display:inline-block;
	padding:4px 0px;
	border-right:1px solid #183f66;
	text-align:center;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.sociallink{
	width:210px;
	margin:20px auto 7px auto;
	padding:10px 0px 45px 0px;
	overflow:hidden;
	background:url(../img/bg_sidebar.gif) no-repeat bottom center;
}
	.sociallink li{
		float:left;
		margin-right:30px;
	}
	.sociallink i{
		color:#183f66;
	}
	.sociallink li.twitter-icon{
		margin-right:0px;
	}
	.sociallink li.facebook-icon{
		margin-right:10px;
	}
.utlogo{
	text-align:center;
	margin-bottom:50px;
	width:120px;
	margin:0px auto 50px auto;
}
*/
.display_pc {
		display: block;
	}
.display_sp {
		display: none;
	}
@media (max-width:1095px){
	#header_navi2,#header_navi3,.header_navi3_line,aside {
		display:none;
	}
	.display_pc {
		display: none!important;
	}
	.display_sp {
		display: block;
	}
	.box-content {
		max-width: 100%;
	}
}

/*---------------------------------
 グローバルフッター
----------------------------------*/
.global-footer{
	width:100%;
	max-width:1060px;
	margin:0px auto 0px auto;
	padding:15px 0px;
	overflow:hidden;
	background-color:#f0f0eb;
}
.footnav{
	float:left;
	margin-left:15px;
}
.copyright{
	color:#183f66;
	display:block;
	font-size:0.8em;
	margin-right:15px;
	text-align:right;
}
.foot-banner,
.foot-sociallink,
.foot-utlogo{
	display:none;
}


@media (max-width:1095px){
	.global-footer{
		background:none;
		padding:0px;
		margin-bottom:0px;
	}
	/*.footnav{
		float:none;
		text-align:center;			
		background-color:#f0f0eb;
		margin:0px;
		padding:15px 5px;
	}*/
	/*.foot-banner,
	.foot-sociallink,
	.foot-utlogo{
		display:block;
	}*/
	.footline{
		/*background:url(../img/bg_h1.gif) repeat-x top;*/
		/*padding-top:7px;*/
	} 
	.foot-banner{
		width:99%;
		margin:10px auto 15px auto;
		margin-left:1%;
		display:block;
		text-align:center;
		overflow:hidden;
	}		
	.foot-banner li{
		width:32.9%;
		background-color:#f0f0eb;
		color:#152d37;
		text-align:center;
		margin-bottom:1px;
		float:left;
		vertical-align:top;
		margin-left:1px;
	}			
		.foot-banner li a{
			color:#152d37;
			padding:18px 10px 18px 10px;
			display:block;
		}
		@media (max-width:600px){
			.foot-banner li a{
				min-height:35px;
				padding:8px 2px 3px 2px;
			}
		}
	.foot-banner-clear{
		clear:left;
	}
	
	.foot-sociallink{
		width:210px;
		margin:20px auto 7px auto;
		padding:10px 0px 20px 0px;
		overflow:hidden;
		background:none;
	}
		.foot-sociallink li{
			float:left;
			margin-right:30px;
		}
		.foot-sociallink i{
			color:#183f66;
		}
		.foot-sociallink li.twitter-icon{
			margin-right:0px;
		}
		.foot-sociallink li.facebook-icon{
			margin-right:10px;
		}		
	.foot-utlogo{
		background:url(../img/bg_h1.gif) repeat-x top;
		padding-top:20px;
		margin-bottom:25px;
		text-align:center;
	}
	.foot-utlogo img{
			width:120px;
	}
}	

/*---------------------------------
 パンくずリスト
----------------------------------*/
.edit .breadcrumbs{
	margin:0px 0px 40px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	overflow:hidden;
}
.edit .breadcrumbs li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:none;
	display: inline;
}
.edit .breadcrumbs li:before{
	content: " > ";
}
.edit .breadcrumbs  li:first-child:before{
	content:"";
}
	@media (max-width:1060px){
		.edit .breadcrumbs{
			margin:0px 10px 20px 10px;		
		}
	}

	
/*---------------------------------
 検索ボックス、検索結果
----------------------------------*/
div.search{
	padding:12px 0px 2px 0px;
	position: relative;
}
div.search input.txtbox{
	width:242px;
	height:14px;
}
div.searchbox table{
	border:none;
	margin-bottom:0px;
}
div.searchbox table td,
div.searchbox table th{
	border:none;
}
div.searchbtn {
	float:left
}

	@media (max-width:1080px){
		div.search{
			padding:0;
			margin: 0 14px 3px 0;
		}
	}

/*---------------------------------
 clearfix
----------------------------------*/
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}
	
	
/*---------------------------------
　印刷設定
----------------------------------*/

@media print{
.foot-sociallink,
.foot-utlogo,
.foot-banner{
	display:none;
	}
}


